WordPress Plugin: hide-welcome-panel-for-multisite

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.